
QGIS Application - Bug report #4345

Pie-chart diagrams are irregularly displaced (?) in map composition output

2011-10-03 04:04 AM - Nikos Tzelepis

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 14282

Description

When extracting a map composition using pie-chart diagrams (in all types of output, image, PDF or SVG) the 'pies' are displaced (?).

Displacements are not small, but pretty large and irregular, or at least unknown.

History

#1 - 2011-12-09 08:31 AM - Paolo Cavallini

- Category set to 33

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2011-12-24 06:06 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #4486. I'm closing this ticket because the other seems more detailed.
